<script setup lang="ts">

async function handleSingle() {
  await useFiles().downloadFile("f60e8466-7136-4492-ad94-a60603bc3c38") // Einzel-Download
}

async function handleMulti() {
  await useFiles().downloadFile(undefined, ["f60e8466-7136-4492-ad94-a60603bc3c38", "f60e8466-7136-4492-ad94-a60603bc3c38"]) // Multi-Download ZIP
}
</script>

<template>
  <button @click="handleSingle">Einzeldatei</button>
  <button @click="handleMulti">Mehrere als ZIP</button>
</template>